<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ComplementaryActivity extends Model
{
    public function pictures()
    {
        return $this->morphMany('App\Picture', 'pictureable');
    }
}
